@import url("https://fonts.googleapis.com/css2?family=Mukta:wght@200;300;400;500;600;700;800&display=swap");

* {
    font-family: "Mukta", sans-serif;
    /* user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none; */
}

::selection {
    background: pink;
    color: black;
}

.content-wrapper {
    margin: 0 1rem 1.5rem 1rem;
}

.form-group {
    margin-bottom: 1rem;
}

.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
}

.dropdown .dropdown-menu {
    display: none;
    margin-top: 0;
}

.bg-light-gray {
    background-color: #e3e3e3;
}

.text-sm {
    font-size: 14px;
}

.bg-primary {
    background: #0000a9 !important;
}

.text-primary {
    color: #0000a9 !important;
}

.navbar {
    font-size: 19px !important;
    letter-spacing: 0.07rem;
}

.bg_navbar {
    background: #0000ad !important;
}

.btn-primary {
    background: #0000ad !important;
    border: 1px solid #0000ad !important;
}

.dropdown-item.active,
.dropdown-item:active {
    background-color: #0000ad !important;
}

.fa-pen {
    color: #77beed !important;
}

.bg_theme_red {
    background: #f1948a;
}

.bg_theme_purple {
    background: #bb8fce;
}

.bg_theme_green {
    background: #73c6b6;
}

.bg_theme_blue {
    background: #a9cce3;
}

.active > .page-link,
.page-link.active {
    background: #0000ad !important;
    border: 1px solid #0000ad !important;
}

.btn:hover {
    border: none !important;
}

.nav-item .nav-link {
    font-size: 13px;
}

@media screen and (max-width: 1500px) {
    .navbar-nav .nav-item a {
        font-size: 13px;
    }
}

@media screen and (max-width: 1365px) {
    .navbar-nav .nav-item a {
        font-size: 11px;
    }
}

@media screen and (max-width: 1266px) {
    .navbar-nav .nav-item a {
        font-size: 11px;
    }

    .navbar-nav .fa-user {
        display: none !important;
    }
}

@media screen and (max-width: 1123px) {   
    
    .navbar .text-decoration-none p {
        display: none !important;
    }

    .navbar .text-decoration-none i:not(:first) {
        border-radius: 12px;
        color: white;
        padding: 0.5rem 0.5rem;
    }

    .navbar .text-decoration-none {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding-left: 0px !important;
    }
}

@media screen and (max-width: 1067px) {
    .navbar-nav .nav-item a {
        font-size: 10px;
    }
}

@media screen and (max-width: 1033px) {
    .navbar .text-decoration-none i:not(:nth-child(2)) {
        display: none;
    }
}